#
# every setting have to be ONE line!
#
user_key_first_userkey_example=<h4>Welcome to the expert mode!</h4><p>To see the normal webpage of "{title}" you have to do the following steps:</p><div style="width: 500; background: white; text-align: left;"><p>go in the main directory of this theme and open the <b>default.config</b>.</p>Find the setting <b>key_UserConfig=</b> and change it to<br><br> <b>key_UserConfig=user_lang_de.config</b><br>or to<br><b>key_UserConfig=user_lang_en.config</b><p>... and save your changes and refresh this page in your browser.</p></div><p>That's it!<br><font size="-1">I hope you enjoy this.</font></p>
